## libtest-module-used-perl 0.2.0

=== debian/changelog ===
libtest-module-used-perl (0.2.0-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright for inc/*.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Improve short description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 24 May 2010 13:29:44 +0900

libtest-module-used-perl (0.1.9-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 12:12:10 -0500

libtest-module-used-perl (0.1.7-1) unstable; urgency=low

  * Initial Release (Closes: #563459)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 15:39:10 -0500
