=== debian/control ===
Source: libtest-module-used-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libyaml-perl, libmodule-used-perl,
 libppi-perl, liblist-moreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-Module-Used/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-module-used-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-module-used-perl/

Package: libtest-module-used-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmodule-used-perl, libyaml-perl,
 libppi-perl, liblist-moreutils-perl
Description: module for testing whether a module is used
 Test::Module::Used is a Perl test module for determining whether a module is
 really used (and vice versa) between lib/t and META.yml. It is useful for
 detecting cases where dependencies are specified (possibly as a remnant of
 older versions) but no longer needed, or where one forgets to declare them.
