=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Module-Used/   .*/Test-Module-Used-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
