## libtest-module-used-perl 0.2.3

=== debian/changelog ===
libtest-module-used-perl (0.2.3-1) unstable; urgency=low

  * Team upload.

  [ Nicholas Bamber ]
  * New upstream release (Closes: #627233)

  [ Salvatore Bonaccorso ]
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 May 2011 13:52:19 +0200

libtest-module-used-perl (0.2.2-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Updated dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 17 Jan 2011 00:31:40 +0000
