=== debian/watch ===
version=3
https://metacpan.org/release/Test-Module-Used/   .*/Test-Module-Used-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
