=== debian/control ===
Source: libtest-module-used-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     liblist-moreutils-perl,
                     libmodule-used-perl,
                     libppi-perl,
                     perl | libcpan-meta-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-module-used-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-module-used-perl.git
Homepage: https://metacpan.org/release/Test-Module-Used

Package: libtest-module-used-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liblist-moreutils-perl,
         libmodule-used-perl,
         libppi-perl,
         perl | libcpan-meta-perl
Description: module for testing whether a module is used
 Test::Module::Used is a Perl test module for determining whether a module is
 really used (and vice versa) between lib/t and META.yml. It is useful for
 detecting cases where dependencies are specified (possibly as a remnant of
 older versions) but no longer needed, or where one forgets to declare them.
