=== debian/watch ===
version=4
https://metacpan.org/release/Test-Module-Used   .*/Test-Module-Used-v?@ANY_VERSION@@ARCHIVE_EXT@$
